import request from "@/utils/request";
export function insertInitial(param) {
  return request({
    url: "/admin/auth/register/insertInitial",
    method: "get",
    params :param
  });
}

export function saveAllInfo(param) {
  return request({
    url: "/admin/auth/register/saveAllInfo",
    method: "post",
    data :param
  });
}

export function selectReslist(param) {
  return request({
    url: "/admin/auth/register/list",
    method: "post",
    data :param
  });
}

export function NotApproved(param) {
  return request({
    url: "/admin/auth/register/NotApproved",
    method: "post",
    data :param
  });
}












